## SO-04E-user 4.2.2 10.3.1.B.2.48 z7d3rg test-keys
- Manufacturer: sony
- Platform: msm8960
- Codename: SO-04E
- Brand: docomo
- Flavor: user
- Release Version: 4.2.2
- Id: 10.3.1.B.2.48
- Incremental: z7d3rg
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: 320
- Fingerprint: docomo/SO-04E_1276-9922/SO-04E:4.2.2/10.3.1.B.2.48/z7d3rg:user/release-keys
- OTA version: 
- Branch: SO-04E-user-4.2.2-10.3.1.B.2.48-z7d3rg-test-keys
- Repo: docomo/SO-04E
